html,
body {
    width: 100%;
    height: 100%;
    font-family: 'Work Sans', monospace;
}
.embed {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	margin-bottom: 30px;
}
.embed iframe, .embed object, .embed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
main {
    width: 100%;
    padding-top: 60px;
}

section {
    background-size: cover;
    background-position: center;
}
section .main {
    max-width: 1100px;
    padding: 40px 10% 40px 10%;
    margin: auto;
}
section h1 {
    margin-bottom: 25px;
    font-family: 'Work Sans', monospace;
    font-size: 2.7em;
    color: #fff;
}
section h1 strong {
    color: #000;
}
section h2 {
    margin-bottom: 20px;
    font-size: 1.2em;
    font-weight: 200;
    color: #fff;
}
section p {
    margin-bottom: 20px;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: 100;
}
section#chapter {
    background-color: #1364fc;
}
section#intro {
    height: 60vh;
    position: relative;
    text-align: center;
    overflow: hidden;
    background-image: linear-gradient(rgba(0, 74, 127, 0.8),rgba(0, 74, 127, 0.8)), url(../img/bg_intro2.jpg);
/*    background-image: linear-gradient(#0000008c, #000000a1), url(../img/kas3-2048x2048.jpg);*/
    background-image: linear-gradient(rgba(0, 0, 0, 0.4),rgba(0, 0, 0, 1)), url(../img/kas8-2048x2048.jpg);
    background-size: cover;
    background-position: center;
}
section#intro h1 {
    font-size: 3.5em;
    font-weight: 100;
    letter-spacing: -3px;
/*    line-height: 1em;*/
}
section#intro h1 strong {
/*    color: #f4c62b;*/
    color: #EC8800;
}
@media screen and (max-width: 380px) {
    section#intro h1 {
        font-size: 31px;
    }
}
@media screen and (max-width: 380px) {
    section#intro h2 {
        font-size: 16px;
    }
}
@media screen and (max-width: 480px) and (min-width: 320px) {
    section#intro h1 {
        font-size: 29px;
    }
    section#intro h2 {
        font-size: 16px;
    }
    section#intro {
    height: 40vh;
    }
}
section#intro .main {
    max-width: 1100px;
    padding: 5%;
    margin: auto;
}

article .main {
    max-width: 750px;
    padding: 40px;
    margin: auto;
}
article img {
    display: block;
    max-width: 100%;
    margin: 0 auto 30px 0;
}
article h1 {
    margin-bottom: 20px;
    font-family: 'Work Sans', monospace;
    font-size: 28px;
    letter-spacing: -2px;
    color: #004a7f;
}
article h2 {
    margin-bottom: 15px;
    font-size: 1.8em;
    font-weight: bolder;
    color: #696969;
}
article h2 a {
    padding-right: 20px;
    color: #004a7f;
    text-decoration: underline;
    background-image: url(../svg/btn_link.svg);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 15px;
}
article h3 {
    border-top: #0cb9c0 1px solid;
    padding-top: 10px;
    margin-bottom: 10px;
    margin-top: 30px;
    font-size: 18px;
    font-weight: 800;
    letter-spacing: -0.5px;
}
hr {
    border-top: #004a7f 5px solid;	
}
article p {
    font-size: 18px;
    line-height: 26px;
    font-weight: normal;
    margin-bottom: 20px;
}
article p a {
/*    color: #004a7f;*/
    color: #0cb9c0;
    font-weight: bolder;
    text-decoration: underline;
}
article p strong {
    font-weight: bolder !important;
}
article .author {
    font-size: 13px;
    color: #606060;
/*    border-bottom: 1px solid #004a7f;*/
    margin-bottom: 20px;
    padding-bottom: 20px;
}
article .author li {
    height: 65px;
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
    font-size: 13px;
}
@media screen and (max-width: 400px) {
    article .author li {
        margin: auto 10px;
        display: block;
    }
}
article .author  img {
    float: left;
    margin-right: 10px;
    margin-bottom: 0px;
}
article .author a {
    text-decoration: underline;
    color: #000;
}
article p.column.big {
    width: 40%;
}

article p.column.small {
    width: 24%;
}
article p.column.right {
    margin-left: 5%;
    float: right;
}
article p.column.left {
    margin-right: 5%;
    float: left;
}
@media screen and (max-width: 600px) {
    article p.column.big,
    article p.column.small {
        width: 100%;
        margin: auto;
        float: none;
    }
}
article p span.caption {
    font-size: 13px;
    font-style: italic;
    color: #6f6f6f;
    display: block;
    margin-top: -30px;
    margin-bottom: 30px;
    line-height: 18px;
}
article p .quote {
    font-weight: bold;
    font-style: italic;
    letter-spacing: -0.3px;
}
article .especial {
    letter-spacing: -0.3px;
    padding: 20px;
    font-size: 18px;
    line-height: 26px;
    font-weight: normal;
    margin-bottom: 20px;
/*
    border: 1px solid #0cb9c0;
    border: 1px solid #004a7f;
    border-left: 2px solid #004a7f;
*/
    background-color: #0cb9c0;
    color: #fff;
    border-radius: 5px;
}
article .especial p {
    margin-top: 20px;
}
article .especial a {
    color: #004a7f;
    font-weight: bold;
    text-decoration: underline;
}
article .especial strong {
    font-weight: bolder !important;
}
article .especial li {
    margin-top: 10px;
	margin-bottom: 10px;
    border-left: 3px solid #0cb9c0;
    padding-left: 10px;
}
article .especial img {
    margin-bottom: 10px;
}
article p.number {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 26px;
    color: #6a6a6a;
    font-family: 'PT Mono', monospace;
}
article p.number span {
    font-size: 36px;
    letter-spacing: -3px;
    font-weight: bolder;
    color: #f4cd71;
}
article p.number.left{
    float: left;
    margin-right: 20px;
}
article p.number.right{
    float: right;
    margin-left: 20px;
}
@media screen and (max-width: 380px) {
    article p.number.left, article p.number.right {
        float: none;
        margin-bottom: 30px;
    }
}
blockquote {
    width: 80%;
    margin: 30px auto;
    padding: 0 0 0 20px;
    font-style: italic;
    letter-spacing: -0.3px;    
    font-size: 20px;
/*    font-weight: 600;*/
    border-left: #0cb9c0 5px solid;
}
@media screen and (max-width: 380px) {
    blockquote { 
        font-size: 16px;
    }
}
blockquote span {
    margin-top: 15px;
    font-style: normal;
    font-size: 16px;
    color: #888;
    margin-left: 10px;
}
.share {
    margin: 20px 0 40px 0;
}
.share li {
    display: inline-block;
    margin: 5px;
}
.share li a {
    height: 50px;
    display: block;
    line-height: 46px;
    padding: 0 15px 0 70px;
    font-weight: 600;
    font-size: 12px;
    color: #000;
    font-weight: bold;
    border: 1px solid #000;    
    background-repeat: no-repeat;
    background-position: 10px center;
    background-size: 50px;
    transition: border ease 1s;
    border-radius: 5px;
}
.share li a.facebook {
    background-image: url(../svg/icon_facebook.svg);
}
.share li a.twitter {
    background-image: url(../svg/icon_twitter.svg);
}
.share li a.google {
    background-image: url(../svg/icon_google.svg);
}
.share li a.whatsapp {
    background-image: url(../svg/icon_whatsapp.svg);
}
#facebook {
	width: 100%;
	max-width: 600px;
    min-height: 50px;
	margin: auto;
    background: #e3e3e3;
}
.icons {
    overflow: hidden;
}
.icons li a {
    color: #0cb9c0;
    font-weight: bolder;   
    text-decoration: underline;
}
.icons.small {
	width: 90%;
	margin: 30px auto 30px auto;
}
.icons.small li {
	margin: 10px;
	padding-left: 35px;
	position: relative;
	font-size: 15px;
}
.icons.small li i {	
	color: #0cb9c0;
	font-size: 20px;
	position: absolute;
	left: 0;
	top: 0;
}
.icons ul {
    margin-left: 30px;
}
.icons ul strong {
    text-decoration: underline;
}
.icons.large {
	width: 90%;
	margin: auto;
	align-items: top;
	justify-content: center;
	display: flex;
	margin-bottom: 30px;
	flex-wrap: wrap;
}
.icons.large li {
	min-width: 180px;
	max-width: 175px;
	margin: 10px;
	text-align: center;
	flex-basis: 0;
	flex-grow: 1;
	flex-shrink: 1;
}
.icons.large li i, .icons.large li img {	
	display: block;
	color: #004a7f;
	font-size: 50px;
    margin: auto;
    margin-bottom: 10px;
}
.icons.large li span {
	display: block;
    color: gray;
    font-weight: bold;
	font-size: 16px;
	margin-bottom: 10px;
}
.icons.large li span a {
    padding-right: 20px;
    color: #004a7f;
    text-decoration: underline;
    background-image: url(../svg/btn_link.svg);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 15px;
}
hr {
    border-top: 1px solid #cbcbcb;
    border-bottom: none;
    margin: 30px 0;
}

/*OTROS*/
@media screen and (max-width: 500px) {
    .imgPhone {
        display: block;
    }
    .imgDesktop {
        display: none;
    }
}
@media screen and (min-width: 501px) {
    .imgPhone {
        display: none;
    }
    .imgDesktop {
        display: block;
    }
}
.arrow {
    width: 50px;
    height: 50px;
    display: block;
    margin: 3% auto;
    border-radius: 50%;
    border: 2px solid #fff;
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center;
}
.arrow.down {
    background-image: url(../svg/arrow_down.svg);
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin-bottom: 30px;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.list {
    margin-bottom: 30px;
}
.list li {
    display: inline-block;
}
.list li a {
    display: block;
    padding: 20px 50px 20px 20px;
    font-family: 'Work Sans', monospace;
/*    font-weight: 800;*/
    color: #f57127;
    font-size: 15px;
    background: #000;
    margin: 5px;
    background-image: url(../svg/arrow_right.svg);
    background-repeat: no-repeat;
    background-position: center right 10px;
    background-size: 15px;
}
.list li a.visited {
    color: #fff;
    background-color: #363636;
}
.botones {
    margin-bottom: 30px;
}
.botones li {
    display: inline-block;
}
.botones li a {
    padding: 15px;
    padding-left: 40px;
    margin-right: 10px;
    margin-bottom: 10px;
    color: #000;
    border: 1px solid #000;
    font-weight: bold;
    display: block;
    border-radius: 5px;
    background-image: url(../svg/btn_link.svg);
    background-size: 20px;
    background-position: 10px center;
    background-repeat: no-repeat;
}
.botones li a.interno {
	padding-left: 15px;
	color: #fff;
	background-color: #004a7f;
    border: 1px solid #004a7f;	
	background-image: none;
}
.botones li a:hover.interno {
	color: #fff;
}
.botones li a:hover {
    color: #004a7f;
    border: 1px solid #004a7f;
}
.back {    
    background: #000;
}
.back a {
    display: block;
    max-width: 750px;
    margin: auto;
    padding: 20px;
    padding-left: 40px;
    color: #fff;
    font-weight: bold;
    background-image: url(../svg/arrow_left.svg);
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: 20px center;
}
.title {
    padding: 30px;
    font-family: 'Work Sans', monospace;
    font-weight: 800;
    color: #fff;
    text-align: center;
    font-size: 36px;
    background: #0cb9c0;
}
@media screen and (max-width: 400px) {
    .title {
        font-size: 34px;
    }
}
.title h2 {
    margin-bottom: 20px;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: 100;
    font-family: 'Work Sans', monospace;    
}
.parallax {
    height: 300px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #cbcaca;
}
@media only screen and (max-device-width: 1024px) {
    .parallax {
        background-attachment: scroll;
    }
}
.note {
    font-size: 13px;
    color: gray;
}

.popups {
	background-color: #d4d8d9;
}
.popups ul {
	width: 80%;
	max-width: 1200px;
	padding: 30px 0;
	margin: auto;
	text-align: center;
}
.popups li {
	width: 30%;
	margin: 0 10px 30px 10px;
	padding: 20px;
	display: inline-block;
	background: #fff;
	border: 1px solid #fff;
	transition: border .5s ease;
	cursor: pointer;
}
.popups li:hover {
	border: 1px solid #b4b4b4;	
}
@media screen and (max-width: 1100px) {
	.popups li {
		width: 40%;
	}
}
@media screen and (max-width: 700px) {
	.popups li {
		width: 60%;
	}
}
@media screen and (max-width: 500px) {
	.popups li {
		width: 80%;
	}
}
.popups li span {
	display: block;
}
.popups li img {
	margin-bottom: 15px;
}
.popups li .time {
	font-weight: 600;
	color: #696969;
	line-height: 40px;
	letter-spacing: 2px;
}
.popups li .name {
	margin-bottom: 15px;
	font-weight: 100;
	color: #696969;
	font-size: 15px;
/*	letter-spacing: 2px;*/
}
.popups li .text {
/*	margin-bottom: 20px;*/
	font-weight: 400;
	color: #363636;
	font-size: 15px;
/*	font-style: italic;*/
}
.popups li .link {
	width: 70%;
	height: 50px;
	margin: 0 auto;
	font-weight: 600;
	color: #696969;
	line-height: 50px;
	letter-spacing: 2px;
	border: 1px solid #ccc;
	transition: all 1s ease;
}
.popups li:hover .link {
	background-color: #efefef;
}

